body {
	font-size:16px;
	font-family: "メイリオ", Meiryo, Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
	color:#333333;
	line-height:1em;
	position:relative;
}


h1,h2,h3,h4,h5,h6,p,dl,dt,dd,
header,section,article,footer,nav,form {
	margin: 0;
	padding: 0;
}
img { -ms-interpolation-mode: bicubic; vertical-align: bottom; }

ul,li {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.list-ul li, ul.list-ol li{
	list-style-position: outside;
	margin-left: 2.5em;
}
ul.list-ul li{
	list-style-type: disc;
}
ul.list-ol li{
	list-style-type: decimal;
}

a {
	color:#ea5f01;
	text-decoration:underline;
}
a:hover {
	color:#FFB01D;
}
*:focus {
  outline: none;
}
.wrapper {
	text-align:center;
}
em {
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
}
.d-flex{
	display: flex;
}
br.sp {
	display: none;
}
/* スマートフォン幅では改行する */
@media screen and (max-width: 768px) {
	br.sp{
		display: block;
	}
}
/* ==========================================================================
   header
   ========================================================================== */

.header .search {
	background:#e5deb6;
	padding:10px 0;
	font-size:0.9em;
	color:#4f3f22;
}
.header .search .inner {
	width:980px;
	padding:0 10px;
	margin:0 auto;
}
.header .search .inner .description {
	float:left;
	padding:3px 0;
}
.header .search .inner .description a{
	text-decoration: none;
	color: #333333;
}
.header .search .inner .search_block {
	float:right;
}
.header .search .inner .search_block input {
	margin-left:8px;
}
.header .search .inner .search_block input.search_word {
	border-radius:4px;
	border:none;
	box-shadow:none;
	padding:2px 4px;
}
.header .search .inner .search_block input.search_submit {
	vertical-align:bottom;
}

.header .site_title {
	background:#f5f0d4;
	padding:15px 0;
}
.header .site_title .inner {
	width:980px;
	padding:0 10px;
	margin:0 auto;	
	position: relative;
}
.header .site_title .inner .logo {
	float:left;
}
.header .site_title .inner h1.logo {
	color: #f5f0d4;
	font-size: 14px;
	padding-top: 1em;
}
.header .site_title .inner img.logoimage{
}
.header .site_title .inner h1.logo, .header .site_title .inner .link_university {
    position: absolute;
    right: 10px;
    top: 0;
}
.header .site_title .inner .link_university {
/*	float:right; */
}
.header .site_title .inner .throgan2{
    float: left;
    padding: 2px 0 0 2px;
    font-size: 0.9em;
}

/* ==========================================================================
   navi
   ========================================================================== */

.g_navi {
	background:#837459;
	padding:5px 0;
}
.g_navi ul {
	text-align:center;
	width:1000px;
	margin:0 auto;
	letter-spacing:-.40em;
}
.g_navi ul li {
	display:inline-block;
	background:url(../images/common/navi_separate.gif) right center no-repeat;
	padding:5px;
	letter-spacing:normal;
}
.g_navi ul li:last-child {
	background:none;
}
.g_navi ul li a {
	display:block;
	border-radius:4px;
	color:#ffffff;
	font-size:14px;
	background:none;
	padding:10px 40px;
	text-decoration:none;
}
.g_navi ul li a:hover,
.home .g_navi ul li.home a,
.about .g_navi ul li.about a,
.basic .g_navi ul li.basic a,
.treatment .g_navi ul li.treatment a,
.contact .g_navi ul li.contact a {
	background:#665943;
}


/* ==========================================================================
   side
   ========================================================================== */
.home .side {
	float:right;
	width:260px;
}
.home .side .banner_block .contact {
	background:url(../images/common/contact2.jpg) 0 0 no-repeat;
	width:260px;
	height:147px;
	position:relative;
	margin-bottom:10px;
}
.home .side .banner_block .contact a.contact_btn {
	padding:10px 15px;
	border-radius:4px;
	background:url(../images/common/arrow1.png) 120px center no-repeat #837459;
	display:block;
	width:120px;
	font-size:0.7em;
	text-decoration:none;
	color:#ffffff;
	position:absolute;
	left:0;
	bottom:0;
}
.home .side .banner_block .contact a:hover {
	background-color:#C18F57;
}
.home .side .banner_block .banner_link {
	margin-bottom:10px;
}
.home .side .banner_block .banner_link img.co {
	display:none;
}
.common .side {
	float:none;
	width:210px;
}
.common .side .banner_block .contact {
	background:url(../images/common/contact2_mini.jpg) 0 0 no-repeat;
	width:210px;
	height:150px;
	position:relative;
	margin-bottom:10px;
}
.common .side .banner_block .contact a.contact_btn {
	padding:4px 8px 4px 12px;
	border-radius:4px;
	background:url(../images/common/arrow1.png) 85px center no-repeat #837459;
	display:block;
	width:90px;
	font-size:0.6em;
	text-decoration:none;
	color:#ffffff;
	position:absolute;
	left:0;
	bottom:0;
}
.common .side .banner_block .contact a:hover {
	background-color:#C18F57;
}
.common .side .banner_block .banner_link {
	margin-bottom:10px;
}
.common .side .banner_block .banner_link img{
	width: 210px;
}
.common .side .banner_block .banner_link img.ho {
	display:none;
}

.common .side_navi {
	margin-bottom:20px;
}
.common .side_navi .menu_title {
	text-align:center;
	width:210px;
	padding:0 0 15px;
	border-bottom:dotted 1px #96836F;
	margin-bottom:15px;
	font-size:14px;
	font-weight:bold;
}

.common .side_navi li a.main_menu {
	display:block;
	text-decoration:none;
	color:#684a37;
	font-size:14px;
	line-height:18px;
	border:solid 1px #ffffff;
	border-radius:4px;
	margin-bottom:5px;
	padding:20px 18px;
	width:172px;
	box-shadow:0 0 0 1px rgba(226,222,199,1.0);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ded5a2), color-stop(0.01, #ede8cb));
	background: -webkit-linear-gradient(top, #ede8cb 1%, #ded5a2 100%);
	background: -moz-linear-gradient(top, #ede8cb 1%, #ded5a2 100%);
	background: -o-linear-gradient(top, #ede8cb 1%, #ded5a2 100%);
	background: -ms-linear-gradient(top, #ede8cb 1%, #ded5a2 100%);
	background: linear-gradient(to bottom, #ede8cb 1%, #ded5a2 100%);
}
.common .side_navi li a.main_menu span {
	background:url(../images/common/arrow4.png) left center no-repeat;
	display:block;
	padding:0 0 0 12px;
}
.common .side_navi li a.main_menu:hover,
.common .side_navi li a.active {
	color:#ffffff;
	background:#a39370;
}
.common .side_navi li a.main_menu:hover span,
.common .side_navi li a.active span {
	background:url(../images/common/arrow4_white.png) left center no-repeat;

}
.common .side_navi .sub_menu {
	display:none;
}
.common .side_navi .sub_menu li {
	padding:0 0 5px;
	margin:0 5px 5px;
	border-bottom:dotted 1px #a99e8b;
	width:200px;

}
.common .side_navi .sub_menu li:last-child {
	border-bottom:none;
}
.common .side_navi .sub_menu li a {
	text-decoration:none;
	color:#684a37;
	font-size:12px;
	background:url(../images/common/arrow5.png) 10px center no-repeat;
	display:block;
	border-radius:4px;
	padding:10px 10px 10px 20px;
}
.common .side_navi .sub_menu li a:hover {
	background-color:#e8e2be;
}
.side .get_reader {
	margin:15px 0 0;
}
.side .get_reader p {
	font-size:11px;
	line-height:14px;
	margin-bottom:10px;
}
.side .banner_block .banner_link.youtube {
	border: 3px solid #ccc;
	margin-bottom:10px;
}
.side .banner_block .banner_link.youtube div{
	border-bottom: 3px solid #ccc;
}
.side .banner_block .banner_link.youtube ul{
	text-align: center;
	background-color: #ccc;
}
.side .banner_block .banner_link.youtube ul li{
	border: 2px solid #ccc;
	display: inline-block;
}
.common .side .banner_block .banner_link.youtube img.youtube{
	width: 100%;
}
.common .side .banner_block .banner_link.youtube ul li{
	width: 66px;
	border-width: 1px;
}
.common .side .banner_block .banner_link.youtube ul li img{
	width: 100%;
}
.side .banner_block .banner_link.youtube div.e-learning{
	border: none;
	text-align: center;
	background-color: #ccc;
	padding-top: 3px;
}
.side .banner_block .banner_link.youtube div.e-learning a img{
	width: 100%;
}
/* ==========================================================================
   footer
   ========================================================================== */
.footer {
	background:#f0ebd2;
	padding:0;
}
.footer .footer_link {
	padding:20px;
	margin:0 auto;
	width:920px;
	font-size:0.8em;
}
.footer .footer_link .block {
	float:left;
	margin:0 10px;
}
.footer .footer_link .block1 {
	width:200px;
}
.footer .footer_link .block2 {
	width:235px;
}
.footer .footer_link .block3 {
	width:240px;
}
.footer .footer_link .block4 {
	width:150px;
}
.footer .footer_link .block .category {
	font-weight:bold;
	margin-bottom:10px;
}
.footer .footer_link .block ul li {
	background:url(../images/common/foot_link.png) left center no-repeat;
	margin-bottom:8px;
	font-size:0.9em;
	padding:0 0 0 20px;
}
.footer .footer_link .block ul li a {
	text-decoration:none;
	color:#533c33;
}
.footer .footer_link .block ul li a:hover {
	color:#CF9954;
}
.footer .footer_txt {
	font-size:0.7em;
	text-align:center;
	padding:20px;
	background:#e5deb6;
	color:#6a5d40;
}

.pagetop{
	display:inline-block;
	position:fixed;
	right:10px;
	bottom:10px;
	color:#ffffff;
}

.pagetop a {
	padding:10px 12px;
	display:block;
	color:#ffffff;
	background:#837459;
	text-decoration:none;
	font-size:11px;
	border-radius:6px;
}
.pagetop a:hover {
	background-color:#C18F57;
}
/* ==========================================================================
   contents
   ========================================================================== */

.contents {
	width:980px;
	margin:0 auto;
	padding:20px 0;
}

.contents img.border{
	border: 1px solid #efefef;
}
/* ==========================================================================
   common
   ========================================================================== */
.common .wrap {
	background:#f5f3e9;
}
.common .body_inner {
	width:980px;
	margin:0 auto;
	padding:20px 0;
}
.common .side_block {
	width:210px;
	float:left;
}
.common .contents {
	width:750px;
	float:right;
	padding:0;
	
}
.common .contents p{
  text-indent: 1em;
}
.common .contents p.no-indent{
  text-indent: unset;
}

.common .pan {
	font-size:12px;
	margin-bottom:15px;
}
.common .pagetitle {
	font-size:20px;
	font-weight:bold;
	padding:25px;
	background:url(../images/common/pagetitle.jpg) #f5f0d4 right center no-repeat;
	border:solid 1px #d3cb9d;
	border-radius:4px;
	margin-bottom:20px;
	color:#665943;
	line-height: 1.4em;
}
.common .contents_block {
	border-radius:4px;
	background:#ffffff;
	padding:25px;
	width:700px;
	border:solid 1px #dfddd3;
	font-size:14px;
	line-height:24px;
}
.common .contents_block p {
	margin-bottom: 0.5em;
}
.common .contents_block .subtitle{
	padding: 4px auto 8px;
	font-weight: bold;
	font-size: 1.1em;
}
.common .contents .chapter_block {
	margin-bottom:25px;
}
.common .contents .chapter_title {
	font-size:16px;
	padding:15px 20px;
	margin-bottom:20px;
	border-bottom:solid 1px #b9b0a0;
	color:#684a37;
	font-weight:bold;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #e6e1ca), color-stop(0.01, #f8f6ef));
	background: -webkit-linear-gradient(top, #f8f6ef 1%, #e6e1ca 100%);
	background: -moz-linear-gradient(top, #f8f6ef 1%, #e6e1ca 100%);
	background: -o-linear-gradient(top, #f8f6ef 1%, #e6e1ca 100%);
	background: -ms-linear-gradient(top, #f8f6ef 1%, #e6e1ca 100%);
	background: linear-gradient(to bottom, #f8f6ef 1%, #e6e1ca 100%);
}
.common .contents .image_box {
	text-indent: 0;
	display:inline-block;
}
.common .image_box.border{
	border: 1px solid #e2e2e2;
}
.common .image_box span {
	display:block;
	padding:10px;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
}
.common .image_box.w_360 img{ max-width: 360px; }
.common .image_box.w_240 img{ max-width: 240px; }
.common .image_box.w_120 img{ max-width: 120px; }
.common .center {
	text-align:center;
}
.common .set_right, .common .right {
	float:right;
	text-align: right;
	margin:0 0 15px 15px;
}
.common .set_left, .common .left {
	float:left;
	text-align: left;
	margin:0 15px 15px 0;
}
.common .set_right span, .common .set_left span{
	text-align: left;
}
.common .set_right img,.common .set_left img{
	max-width: 320px;
}
.common .set_center {
	text-align:center;
	width:100%;
}
.common .set_center img{
	max-width: 480px;
}
.common .contents .pager{
	
}
.common .contents .pager a{
}
.common .contents .pager .previous,
.common .contents .pager .next{
	padding:10px 15px;
	border-radius:4px;
	font-size:0.85em;
	text-decoration:none;
	background-color:  #837459;
}
.common .contents .pager .previous{
	float: left;
}
.common .contents .pager .next{
	float: right;
}
.common .contents div.pager span a{
	color:#ffffff;
}
.common .contents div.pager span.previous:hover,
.common .contents div.pager span.next:hover{
    background-color: #C18F57;
}
.common .contents div.pager span.previous a{
	background: url(../images/common/arrow1r.png) left center no-repeat;
}
.common .contents div.pager span.next a{
	background: url(../images/common/arrow1.png) right center no-repeat;
}
.common .contents div.pager span.previous a{
	padding-left: 28px;
	margin-left: 8px;
}
.common .contents div.pager span.next a{
	padding-right: 28px;
	margin-right: 8px;
}
.common .contents dl.indent dt{
    float: left;
    width: 5em;
    font-weight: bold;
}
.common .contents dl.indent dd{
    margin-left: 5em;
    margin-bottom: 1em;
}
.common .contents dl.indent.em-2 dt{ width:       2em;}
.common .contents dl.indent.em-2 dd{ margin-left: 2em;}
.common .contents dl.indent.em-3 dt{ width:       3em;}
.common .contents dl.indent.em-3 dd{ margin-left: 3em;}
.common .contents dl.indent.em-4 dt{ width:       4em;}
.common .contents dl.indent.em-4 dd{ margin-left: 4em;}
.common .contents dl.indent.em-5 dt{ width:       5em;}
.common .contents dl.indent.em-5 dd{ margin-left: 5em;}
.common .contents dl.indent.em-6 dt{ width:       6em;}
.common .contents dl.indent.em-6 dd{ margin-left: 6em;}
.common .contents .chapter_block .box {
	margin-top:25px;
	padding:0 10px;
}
.common .contents .chapter_block .box .box_title {
	border-bottom:dotted 1px #b9b0a0;
	font-size:16px;
	font-weight:bold;
	margin: 16px 0 10px;
	color:#684a37;
	padding:0 0 6px 12px;
}
.common .contents .chapter_block .box .box_title a{
	color: inherit;
}
.common .contents .chapter_block .box .box_title .circle {
	color:#d8ac77;
	margin-right:0.5em;
	margin-left:-23px;
}
.common .contents .chapter_block .box .box_title.sub{
	margin-left: 16px;
	padding-left: 0;
	font-size:14px;
}
.common .contents strong {
	font-weight:bold;
	color:#cc0000;
}
.common .contents .linkbtn {
	text-align:center;
}
.common .contents .linkbtn a {
	padding:8px 38px 8px 16px;
	border-radius:4px;
	background:url(../images/common/arrow_right.png) right center no-repeat #837459;
	display:inline-block;
	font-size:1em;
	text-decoration:none;
	color:#ffffff;
}
.common .contents .linkbtn.btn1-typeA a{
	background-color: #c92a60;
}

.common .contents .linkbtn.no-arrow{
	text-indent: unset;
}
.common .contents .linkbtn.no-arrow a {
	padding-right: 16px;
	background-image: none;
}
.common .contents .linkbtn a:hover {
	background-color:#C18F57;
}



/* ==========================================================================
   clearfix
   ========================================================================== */
.clearfix {zoom:1;}

.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
  height:0;
}

/* ==========================================================================
   common parts
   ========================================================================== */
.text-center{
	text-align: center;
}

/* ==========================================================================
   google custom search
   ========================================================================== */

div.search_block .gsc-control-cse{
	border: none;
	background-color: transparent;
	width: 300px;
}
div.search_block .gsc-control-wrapper-cse{
}
div.search_block form.gsc-search-box{
}
div.search_block form.gsc-search-box .gsc-input-box{
}
div.search_block .cse .gsc-control-cse,
div.search_block .gsc-control-cse{
	padding: 0;
}
div.search_block input.gsc-input{
	font-size: 1em;
}
div.search_block .header .search .inner .search_block input{
	margin-left: 0;
}
div.search_block table.gsc-search-box td.gsib_b{
	height: auto;
}

/* ==========================================================================
   alert
   ==========================================================================*/
article.wrap .alert {
    text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    line-height: 1.6em;
}
article.wrap .alert-danger {
    background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
    background-image: -o-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#e7c3c3));
    background-image: linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
    background-repeat: repeat-x;
    border-color: #dca7a7;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
article.wrap .alert-warning {
    background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
    background-image: -o-linear-gradient(top, #fcf8e3 0%, #f8efc0 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fcf8e3), to(#f8efc0));
    background-image: linear-gradient(to bottom, #fcf8e3 0%, #f8efc0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
    background-repeat: repeat-x;
    border-color: #f5e79e;
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
article.wrap .notice2{
	font-size: 1.2em;
	border: 1px dotted #ccc;
	border-radius: 5px;
	padding: 1vh 2vw;
	text-align: center;
	text-indent: none;
}
/** =========================== **
 *  colorbox popup contents
 ** =========================== **/
.colorbox-contents{
	margin: 2vh 2vw;
	line-height: 1.5em;
}
.colorbox-contents h2{
    font-size: 18px;
    padding: 1vh 3vw;
    text-align: center;
}
.colorbox-contents ol li{
    list-style-type: decimal;
}
@media only screen and (max-width: 640px) {
    p{
	    text-indent: 0;
    }
	body .header .site_title .inner{
		width: auto;
	}
	body .header .site_title .inner img{
		width: 100%;
	}
	body .header .site_title .inner h1.logo{
		top: -50px;
	}
	body .header .site_title .inner .link_university{
		width: 25%;
		display: none;
	}
	body section.search{
		display: none;
	}
	body .g_navi ul{
		width: 100%;
	}
	body .g_navi ul li{
		padding: 4px 10px;
	}
	body .g_navi ul li a{
		padding: 2px 5px;
	}
	body.common .body_inner{
		width: auto;
	}
	body .contents{
		width: 100%;
	}
	body .contents .pan{
		display :none;
	}
	body.common .contents{
		float: none;
		width: auto;
	}
	body.common .contents .pagetitle{
		text-align :center;
		padding: 8px;
	}
	body.common .contents_block .chapter_block{
		width: auto;
	}
	body.common .contents_block{
		width: auto;
		padding: 6px 12px;
	}
	body.common .contents_block .image_box{
		display: block;
/*		margin-left: auto;
		margin-right: auto; */
		max-width: 90%;
	}
	body.common .contents_block .image_box.left,
	body.common .contents_block .image_box.right{
		float: none;
		margin: 0;
		width: 100%;
	}
	body.common .contents_block .image_box.set_left img,
	body.common .contents_block .image_box.set_right img,
	body.common .contents_block .image_box.left img,
	body.common .contents_block .image_box.right img{
		width: 100%;
		max-width: none;
	}
	body.common .contents_block .image_box.set_center img{
		width: 100%;
	}
	body.common .contents_block .image_box.set_left span,
	body.common .contents_block .image_box.set_right span{
		text-align: center;
	}
	body.common .contents_block .image_box.set_left span br,
	body.common .contents_block .image_box.set_right span br{
		display: none;
	}
	body.common .side{
		width: auto;
		float: none;
	}
	body.common .side_block{
		float: none;
		width: auto;
	}
	body.common .side_block .side_navi .menu_title{
		width: auto;
		text-align: center;
		padding: 20px 10px 5px;
		font-size: 1.2em;
		font-weight: normal;
		margin-bottom: 6px;
	}
	body.common .side_navi li a.main_menu{
		width: auto;
		margin: 0 12px;
	}
	body.common .side_navi .sub_menu{
		width: 90%;
		margin: auto;
	}
	body.common .side_navi .sub_menu li{
		width: auto;
	}
	body aside.side img{
	}
	body aside.side .banner_link img{
		width: 90%;
	}
    body.common .side .banner_block .banner_link img{
		width: 90%;
	}
	body.common aside.side .banner_block .contact a.contact_btn{
		width: 100%;
		line-height: 1.8em;
		font-size: 1.1em;
		background-image: none;
	}
	body aside.side .banner_link.youtube{
		width: 90%;
		border: none;
		margin: 0 auto 10px;
	}
	body.common aside.side .banner_link.youtube img{
		width: 100%;
	}
	body.common aside.side .banner_block .banner_link.youtube ul li{
		width: 28%;
		border-right-width: 10px;
	}
	body.common aside.side .banner_block .banner_link.youtube ul li:last-child{
		border-right-width: 0;
	}
	body aside.side .banner_block{
		text-align: center;
	}
	body aside.side .banner_block .contact{
		margin: 0 auto 10px auto;
	}
	body aside.side .get_reader{
		display: none;
	}
	body .footer .footer_link{
		width: auto;
	}
	body p.pagetop a{
		display: none;
		height: 1em;
		width: 1em;
		overflow: hidden;
	}
	body.common .set_right, body.common .set_left {
		float: none;
	}
	body.common .contents div.g01{
		width: auto;
		text-align: center;
	}
	
	
	/** 各コンテンツ **/
	body.common.about_about .image_box.right{
		width: auto;
		float: right;
	}
	body.common.basic_knowledge_woman .contents ul,
	body.common.basic_knowledge .contents .list{
		width: auto;
	}
	body.contact.common .contents .form_frame{
		width: auto;
	}
	body.contact.common .contents .form_frame #contact-form-table input,
	body.contact.common .contents .form_frame #contact-form-table select,
	body.contact.common .contents .form_frame #contact-form-table textarea{
		font-size: 16px;
	}
	body.contact.common .contents .form_frame #contact-form-table th,
	body.contact.common .contents .form_frame #contact-form-table td {
		display: inline-block;
		width: 100%;
	}
	body.contact.common .contents .form_frame #contact-form-table th{
		padding: 0;
		text-align: center;
	}
	body.contact.common .contents .form_frame #contact-form-table #name ,
	body.contact.common .contents .form_frame #contact-form-table #name_kana ,
	body.contact.common .contents .form_frame #contact-form-table #mail ,
	body.contact.common .contents .form_frame #contact-form-table #text ,
	body.contact.common .contents .form_frame #contact-form-table #tel {
		width: 90%;
	}
	body.contact.common .contents .form_frame #contact-form-table td #mail_conf1{
		width: 40%;
	}
	body.contact.common .contents .form_frame #contact-form-table td #mail_conf2{
		width: 40%;
	}
	body .box iframe {
		width: 100%;
	}
	.colorbox-contents ol {
		padding: 0;
	}
	.colorbox-contents ol li{
		list-style-position: inside;
	}
}
